Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007846opensim[REGION] OpenSim Corepublic2016-03-17 02:132019-02-06 11:50
ReporterGavin Hird 
Assigned Tokcozens 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0007846: PGSQL - sync database tables to be in accordance with MySQL tables + 0-9 dev additions
DescriptionPOSTGRES: Update database migrations to be in accordance with MySQL table definitions.
Prerequisite for further updates to PGSQLSimulationdata

There is no shortening of the migration files as has been done with the MySQL files at the current time.
Additional InformationThis updates AuthStore.migrations, RegionStore.migrations and UserProfiles.migrations for PGSQL
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBulletSim
EnvironmentMono / OSX
Mono VersionOther
Viewer
Attached Filespatch file icon migrate_pgsql.patch [^] (3,356 bytes) 2016-03-17 02:13 [Show Content]

- Relationships

-  Notes
(0030218)
kcozens (administrator)
2016-04-24 20:44
edited on: 2016-04-25 09:18

commit 7aa3d4256e80c55b0e39f0c37ef679ef426be48d
Author: Geir Nøklebye <geir.noklebye@dayturn.com>
Date: Wed Mar 16 15:17:38 2016 +0100

    POSTGRES: Update database migrations to be in accordance with MySQL table definitions. Prerequisite for fixing PGSQLSimulationdata
    
    Signed-off-by: Kevin Cozens <kevin@ve3syb.ca> (mantis 0007846)

(0034560)
BillBlight (developer)
2019-02-06 11:50

Marked as Resolved but never closed, can be reopened if needed.

- Issue History
Date Modified Username Field Change
2016-03-17 02:13 Gavin Hird New Issue
2016-03-17 02:13 Gavin Hird File Added: migrate_pgsql.patch
2016-03-17 02:13 Gavin Hird Status new => patch included
2016-04-24 20:44 kcozens Note Added: 0030218
2016-04-24 20:44 kcozens Status patch included => resolved
2016-04-24 20:44 kcozens Fixed in Version => master (dev code)
2016-04-24 20:44 kcozens Resolution open => fixed
2016-04-24 20:44 kcozens Assigned To => kcozens
2016-04-25 08:30 kcozens Note Edited: 0030218 View Revisions
2016-04-25 09:18 kcozens Note Edited: 0030218 View Revisions
2019-02-06 11:50 BillBlight Note Added: 0034560
2019-02-06 11:50 BillBlight Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker